﻿.sys_Tab1 a { color:#000; background-color:#E0E0E0; background-image:url(/SiteElements/css/Images/PageTemplateAssets/tabHomeBackSelected2015.jpg); background-repeat:repeat-x;text-decoration:none; display:block;  width:50px; height:30px;padding:15px 10px 0 20px; margin-right:3px;}


.sys_Tab2 a { color:#000; background-color:#E0E0E0;  background-image:url(/SiteElements/css/Images/PageTemplateAssets/tabNormalBack2015.jpg); background-repeat:repeat-x;text-decoration:none; display:block;  width:70px; height:30px;padding:15px 10px 0 20px; margin-right:3px;}
.sys_Tab2 a:hover { background-image:url(/SiteElements/css/Images/PageTemplateAssets/tabNormalBackRollOver2015.jpg);}

.sys_Tab3 a { color:#000; background-color:#E0E0E0;  background-image:url(/SiteElements/css/Images/PageTemplateAssets/tabNormalBack2015.jpg); background-repeat:repeat-x;text-decoration:none; display:block;  width:60px; height:30px;padding:15px 10px 0 20px; margin-right:3px;}
.sys_Tab3 a:hover { background-image:url(/SiteElements/css/Images/PageTemplateAssets/tabNormalBackRollOver2015.jpg);}


.sys_Tab4 a { color:#000; background-color:#E0E0E0; background-image:url(/SiteElements/css/Images/PageTemplateAssets/tabNormalBack2015.jpg); background-repeat:repeat-x;text-decoration:none; display:block; width:130px;height:30px;padding:15px 10px 0 20px; margin-right:3px;}
.sys_Tab4 a:hover { background-image:url(/SiteElements/css/Images/PageTemplateAssets/tabNormalBackRollOver2015.jpg);}


.sys_Tab5 a { color:#000; background-color:#E0E0E0; background-image:url(/SiteElements/css/Images/PageTemplateAssets/tabNormalBack2015.jpg); background-repeat:repeat-x;text-decoration:none; display:block; width:120px;height:30px;padding:15px 10px 0 20px; margin-right:3px;}
.sys_Tab5 a:hover { background-image:url(/SiteElements/css/Images/PageTemplateAssets/tabNormalBackRollOver2015.jpg);}


.sys_Tab6 a { color:#000; background-color:#E0E0E0; background-image:url(/SiteElements/css/Images/PageTemplateAssets/tabRightBacka2015.jpg); background-position:right;background-repeat:no-repeat;text-decoration:none; display:block; width:80px;height:30px;padding:15px 10px 0 20px;}
.sys_Tab6 a:hover { background-image:url(/SiteElements/css/Images/PageTemplateAssets/tabRightBackRollOvera2015.jpg);}

#twitter_div {width:238;padding:0px;background-color:#ffffff;margin:0px 8px 0px 0px;}.sidebar-title {align:centre; color:#FFFFFF;background-color:#446cb3;font-size:120%;font-weight:normal;padding:10px 5px 10px 5px;margin:0;}#tweets a {display:block;font-size:100%;color:#446cb3;text-decoration:none;padding:8px;};











